---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-25T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 4924370154
dns-udp-queries-received-ipv6: 1409618453
dns-tcp-queries-received-ipv4: 198926925
dns-tcp-queries-received-ipv6: 30519876
dns-udp-responses-sent-ipv4: 4870521067
dns-udp-responses-sent-ipv6: 1409121938
dns-tcp-responses-sent-ipv4: 199185841
dns-tcp-responses-sent-ipv6: 30198874
